@charset "utf-8";
/*
	margin 外側
	padding内側
*/


/*
　　(　　´)｀Д) )) < ﾊｧﾊｧ　こんな所でﾀﾞﾒｪ>
　　/　　つ　つ 　<　大丈夫だって,こんな糞ｽﾚ誰も来ねえよ>
(( (_(_　 ﾉ　ﾉ
　　し∪ ∪

　Σ(　ﾟдﾟ )ﾟдﾟ)
　　/　　つ　つ
　 (_(_　 ﾉ　ﾉ
　　し∪ ∪

　　(　ﾟдﾟ )ﾟдﾟ)
　　/　　つ　つ
(( (_(_　 ﾉ　ﾉ
　　し∪ ∪ 
*/


*{
	margin : 0 ;
	padding : 0 ;
}


#owakon select{
	width:280px;
	height:30px;
	margin-top:2px;
	margin-bottom:2px;
}

#zikan-center{
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	background-color:#333333;
}
#zikan-center input[type="text"]{
	font-size:24px;
	margin:8px;
	width:280px;
	height:40px;
}
#zikan-center input[type="submit"]{
	font-size:20px;
	margin:8px;
	width:190px;
	height:40px;
}


#zikanwaritukuruo{
	float:left;
	height:218px;
	width:218px;
	min-height:120px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}


#zikanwaritukuruo select{
	width:200px;
	height:28px;
}
#zikanwaritukuruo input[type="submit"]{
	font-size:20px;
	margin:8px;
	width:190px;
	height:40px;
}


body{
/*	font-family:"ＭＳ Ｐゴシック",sans-serif;*/
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック';
	font-size:14px;
	margin:0 auto;
	width:900px;
	background-color:#ccccff;
}


#main-center{
	width:900px;
	background-color:#ccccff;
}


#contwaku{
	float:left;
	width:auto;
	height:auto;
	background-color:#ccccff;
}


#main-left{
	float:left;
	width:650px;
/*	background-color:#ffffff;*/
}

#main-right{
	float:left;
	width:250px;
/*	background-color:#ffffff;*/
}


#header{
	width:896px;
	height:96px;
	margin-top:4px;
	border: 2px solid #0090d9;
	background-color:#eeeeff;
}

#header h1{
	padding-left:10px;
	padding-top:10px;
	color:#0090d9;
}

#menu{
	width:900px;
	height:40px;
	margin-top:4px;
	border-top:   2px solid #0090d9;
	border-bottom:2px solid #0090d9;
	background-color:#ffffff;
}

#cont{
	width:900px;
	height:300px;
	margin-top:4px;
	background-color:#aaff66;
}

.linkimg{
	width:180px;
	height:40px;
	margin-top:2px;
	margin-bottom:2px;
	background-color:#ddddff;
	border:1px solid #0090d9;
}

#conthidari{
	float:left;
	width:188px;
	min-height:288px;
	margin-top:4px;
	padding:4px;
	background-color:#eeeeff;
	border:2px solid #0090d9;
}
#contmigi{
	float:left;
	width:700px;
	min-height:300px;
	margin-top:4px;
	background-color:#ffffff;
}


#zikanwari{
	width:888px;
	min-height:300px;
	margin-top:4px;
	padding-top:8px;
	padding-left:8px;
	padding-bottom:8px;
	border:   2px solid #0090d9;
	background-color:#eeeeff;
}
#owakon{
	margin-left:auto;
	margin-right:auto;
}

.zi{
	text-align:center;
	background-color:#eeeeee;
}
.owakon{
	background-color:#ffffff;
}

.owakonkon{
	width:80px;
	background-color:#ffffff;
}

.owakon a{
	color:#0090d9;
}



#footlink{
	float:left;
	width:886px;
/*	height:180px;*/
	padding-left:10px;
	padding-top: 10px;
	margin-top:4px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}


#footer{
	float:left;
	width:886px;
	height:50px;
	margin-top:4px;
	padding-left:10px;
	padding-top: 10px;
	border-top:    2px solid #0090d9;
	border-left:   2px solid #0090d9;
	border-right:  2px solid #0090d9;
	background-color:#eeeeff;
}



#news{
	float:left;
	width:618px;
	height:120px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}
#info{
	float:left;
	width:618px;
	height:500px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}
#vren{
	float:left;
	width:218px;
	height:120px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}
#person{
	float:left;
	width:218px;
	min-height:120px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}

#link{
	float:left;
	width:218px;
	min-height:500px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}

#sira{
	line-height:140%;
	text-wight:20px;
	float:left;
	width:218px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}


#sira-info{
	float:left;
	width:618px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}


#com-person{
	float:left;
	width:218px;
	min-height:120px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#ffffff;
}


#com-sel{
	float:left;
	width:638px;
	margin:4px;
	padding:8px 0px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}



#com-topic{
	padding-left:20px;
}
#com-sel-aki{
	margin-top:10px;

	margin-left:auto;
	margin-right:auto;

	width:600px;
	height:80px;
	border:1px solid #0090d9;
}

#com-aaa{
	float:left;

	margin:4px;
	width:240px;
	border:1px solid #0090d9;
	background-color:#eeeeff;
}


/*
#com-sel p{
	line-height:140%;
}
*/
#com-han{
	float:left;
	width:319px;
}
#com-hidari{
	float:left;
	width:510px;
}
#com-hidari-nasi{
	float:left;
	width:638px;
}
#com-migi{
	float:right;
	width:120px;
	height:240px;
	margin-right:6px;
	border:1px solid #0090d9;
}


#topic-make{
	float:left;
	width:618px;
	margin:4px;
	padding:8px 10px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}

#topic-make input[type="submit"]{
	width:190px;
	height:40px;
}

h2{
	color:#0090d9;
}

#topic-hidari{
	float:left;
	width:318px;
	min-height:240px;
}
#topic-migiii{
	float:left;
	width:300px;
	min-height:240px;
}
#topic-form{
	width:300px;
	height:100px;
}

#com-res{
	padding:0px 10px;
	word-break: break-all;
}


#com-sel h1{
	text-align:center;
	color:#0090d9;
}

#com-sel h2{
	text-align:center;
	margin-top:8px;
	margin-bottom:8px;
	background-color:#dddddd;
}




#com-text{
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}

#com-top{
	float:left;
	width:630px;
	height:230px;
	margin:4px;
	padding-top:8px;
	padding-left:8px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}
#com-info{
	float:left;
	width:618px;
	height:120px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}
#com-another{
	float:left;
	width:618px;
	height:120px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}
#com-favcom{
	float:left;
	width:218px;
	min-height:80px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}
#com-subject{
	float:left;
	width:218px;
	min-height:500px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#eeeeff;
}


.com-com{
	width:210px;
	height:35px;
}
.com-com :hover{
	background-color:#aaffff;
}

.com-com a{
	display:block;
	padding-left:8px;
	font-size:18px;
}




#menu ul{
	margin:0;
	padding:0;
	list-style:none;
}
#menu li{
	display:inline;
	padding:0;
	margin:0;
	float:left;
}

.m_left{
	border-right:1px solid #0090d9;
}
.m_hage{
	border-left: 1px solid #0090d9;
	border-right:1px solid #0090d9;
}
.m_right{
	border-left:1px solid #0090d9;
}
#menu a{
	display:block;
	width:150px;
	height:40px;
	text-decoration:none;
	text-align:center;
	color:#9999ff;
	background-color:#eeeeee;
<!--	font-size:x-small;-->
}
#menu a:hover{
	color:#ffffff;
	background-color:#99aaff;
}


#research-make{
	width:900px;
	border-top:   1px solid #0090d9;
	background-color:#ffddff;
}


#research-make-kihon{
	padding:10px 100px;
}
#research-make-kihon-lineeee{
	padding:10px;
	border: 1px solid #0090d9;
}
.research-make-kihon-line{
	padding:10px;
	border: 1px solid #0090d9;
}

.research-make-kihon-line input[type="text"]{
	border: none;
	width: 390px;
}

#com-make-kihon{
	padding:10px 10px;
}
#com-make-kihon-line{
	padding:10px;
	border: 1px solid #0090d9;
}

#com-make-kihon-line input[type="submit"]{
	width:190px;
	height:40px;
}

.migi{
	width:190px;
}
.migimigi{
	width:190px;
	height:200px;
}


#research-ko{
	width:902px;
	border-top:   1px solid #0090d9;
	background-color:#ffddff;
}

#research{
/*	padding-top:1px;*/
/*	padding-bottom:1px;*/
	background-color:#ddssff;
}

#research-line{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	padding-top:5px;
	padding-bottom:5px;

	background-color:#ffffff;
	width:865px;
	border: 2px solid #0090d9;
}

#research-img{
	width:900px;
	height:100px;
	margin-top:4px;
	background-color:#ffff99;
	background-image: url("../brain.png");
}




#waku{
	float:left;

	width:868px;
	min-height:500px;
	margin:4px;
	padding:10px;
	border:2px solid #0090d9;
	background-color:#ffffff;
}

#waku h1{
	text-align:center;
	color:#0090d9;
}

.modoru{
	font-size:32px;
}

#sitanohouniaruyatungo{
	float:left;
	width:872px;
	margin:4px;
	padding:10px;
	background-color:#eeeeff;
}

#res-line input[type="submit"]{
	width:100px;
	height:40px;
}

#waku input[type="button"]{
	width:80px;
	height:40px;
	margin-top:8px;
	margin-bottom:8px;
}

input[type="button"]{
	height:40px;
	padding:8px;
}

.ank-waku{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;

	width:600px;
	padding:10px;
	border:1px solid #0090d9;
	background-color:#ffffff;
}




table .title{
	width:250px;
}
table .in{
	width:120px;
}
table .out{
	width:75px;
}
table .name{
	width:150px;
}
table .genre{
	width:120px;
}
table .give{
	width:80px;
}
table .result{
	width:70px;
}
table#aa{
	margin-left:auto;
	margin-right:auto;
	text-align:right;
}

#aa{
	width:860px;
	background-color:#ffffff;
}

table .a{
	width:80px;
}
table .s{
	width:340px;
}


#resitirangosu{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	width:600px;
	height:20px;
	background-color:#cccfff;
}

#res{
	padding:10px 100px;
}


#res-line{
	margin:4px;
	padding:10px;
	border: 1px solid #0090d9;
	background-color:#fccfff;
}

#res-line textarea{
	width:340px;
	height:80px;
}


#r-link{
	width:854px;
	padding-right:14px;
	text-align:right;
	font-size:18px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffff99;
}

#r-link a{
	color:#0090d9;
}


#r-make{
	text-align:center;
	font-size:18px;
	margin-left:auto;
	margin-right:auto;
	background-color:#999999;
}

#r-make input[type="submit"]{
	width:200px;
	height:40px;
	margin-top:20px;
	margin-bottom:20px;
	font-size:18px;
}

#r-waku{
/*	width:880px;*/
	margin-left:auto;
	margin-right:auto;
}


#r-res{
	width:30px;
	text-align:center;
	padding-top:   4px;
	padding-bottom:4px;
}

#r-title{
	width:392px;
	padding-top:   4px;
	padding-bottom:4px;
	padding-left:  4px;
	padding-right: 4px;
}

#r-day{
	width:136px;
	padding-top:   4px;
	padding-bottom:4px;
	padding-left:  4px;
}

#r-name{
	width:96px;
	padding-top:   4px;
	padding-bottom:4px;
	padding-left:  4px;
}

#r-type{
	width:116px;
	padding-top:   4px;
	padding-bottom:4px;
	padding-left:  4px;
}

#r-point{
	width:60px;
	padding-top:   4px;
	padding-bottom:4px;
	text-align:center;
}

.b{
	background-color:#dddddd;
}